#include<stdio.h>
int main()
{
	double x, JameVorodiMosbat = 0, JameVorodiManfi = 0;
	int TedadVorodi, TedadVorodiMosbat = 0, TedadVorodiManfi = 0, i;
	printf ("Tedade adad ra vared namaeed : ");
	scanf("%d", &TedadVorodi);
	printf ("\n aedad ra vared namaeed : ");
	for(i = 0; i < TedadVorodi; i++)
	{
		scanf("%lf", &x);
		if (x > 0)
		{
			JameVorodiMosbat += x;
			TedadVorodiMosbat ++;
		}
		else
		{
			JameVorodiManfi += x;
			TedadVorodiManfi ++;
		}
	}
	if (TedadVorodiMosbat > 0)
		printf("Miyangine Mosbat ha = %g\n", JameVorodiMosbat / TedadVorodiMosbat);
	else
		printf("Vorodi Mosbat Nadarim!\n");
	if (TedadVorodiManfi > 0)
		printf("Miyangine Manfi ha = %g\n", JameVorodiManfi / TedadVorodiManfi);
	else
		printf("Vorodi Manfi Nadarim!\n");
	getch();
}

